
@import url('https://fonts.googleapis.com/css?family=Montserrat');
div#agenda{
  background: #3b3b3b;
  color: #FFFFFF;
  font-size:14px;
  font-family: 'Montserrat', sans-serif;
}
#agenda .guide{
	padding-top: 50px;
}
#agenda .guide h1{
	color: #ffffff;
	font-size: 23px;
	font-weight:bold;
	
}
#agenda .guide table td {
	border: none;
	vertical-align: top;	
}

#agenda .guide table td.border{
	border-left: 5px solid #000000;	
	padding-left: 10px;
}
#agenda .guide .border{
	border-left: 2px solid #000000;	
}

#agenda .guide h2{
	text-align: left;	
}
#agenda .guide p{
	text-align: left;
	margin-bottom: 0;
}


#agenda .colorBlanco {
  color: #ffffff;
}
#agenda .colorGris {
  color: #626262;
}
#agenda .colorTurquesa {
  color: #7be2c1;
}

#agenda .right-10 {
  margin-right: 10px;
}
#agenda .abajo-10 {
  margin-bottom: 10px;
}
#agenda .abajo-50 {
  margin-top: 50px;
}
#agenda .text-center {
  text-align: center;
}
#agenda .text-left {
  text-align: left;
}
#agenda .text-uppercase {
  text-transform: uppercase;
}

#agenda .bold {
  font-weight: bold;
}
#agenda .centrado {
  width: 978px;
  margin: 0 auto;
}
#agenda .centrado .clearfix {
  clear: both;
}
#agenda .centrado {
  width: 978px;
  margin: 0 auto;
}
#agenda .centrado.arriba-100 {
  margin-top: 100px;
}
#agenda .centrado .dias {
  position: relative;
}
#agenda .centrado .dias table {
  width: 600px;
}
#agenda .centrado .dias table p {
  font-size: 13px;
  margin-top: 30px;
  margin-bottom: 10px;
}
#agenda .centrado .dias  table th a, a:hover, a:focus, a:active {
  text-decoration: none;
  color: inherit;
}
#agenda .centrado .dias table h1 {
  font-size: 35px;
  font-weight: normal;
  margin-bottom: 10px;
}
#agenda .centrado .franja-negra {
  position: relative;
  width: 100%;
  height: 15px;
  background-color: #000000;
  margin-bottom: 30px;
}

#agenda h1{
  color: #7be2c1;
  font-size:21px;
  font-weight:bold;
  margin:0;
}
#agenda h5{
  color: #FFFFFF;
  font-size:18px;
  font-weight:bold;
  margin:0;
}
#agenda h2{
  color: #7be2c1;
  font-size:16px;
  font-weight:bold;
  margin:10px 0 0 0;
}
#agenda td h2{
  color: #7be2c1;
  font-size:14px;
  font-weight:bold;
  margin:10px 0 0 0;
}
#agenda h3{
  color: #7be2c1;
  font-size:14px;
  font-weight:normal; 
  margin:0;
}
#agenda td{
  text-align:center;
  border-bottom: 1px solid #FFFFFF;  
  padding:5px;
}
#agenda td p{
color: #ffffff;
text-align:center;
font-size: 12px;
}
td:nth-child(1){
  border-right: 1px solid #FFFFFF;
}
#agenda td[colspan="2"], #agenda td[colspan="3"], #agenda td[colspan="4"]{
  background-color:#313131;
  
  color: #767676;
  font-weight:bold; 
}
#agenda td:nth-child(3),#agenda td:nth-child(5){
  background-color:#3f3f3f;
}
#agenda .agenda-note {
	margin-top: 50px;
	margin-bottom: 30px;
}
#agenda .agenda-note  p{
	font-size: 11px;
	color: #ffffff;
}
#agenda .margin-right-10{
	margin-right: 10px;
}
#agenda .margin-left-10{
	margin-left: 10px;
}
.margin-bottom-50{
	margin-bottom: 50px;
}